Subject: CP and LS

From: Saleh Elmohamed <[email-masked]>
Date: Sat, 2 May 1998 22:46:44 -0400 (EDT)

Hi Ken,

It certainly was pleasure meeting you at the INFORMS. Hope to meet
you again at a similar gathering or perhaps in California. I'm planning 
to be in the San Jose/Palo Alto/Mountain View area either during the 2nd or 
3rd week of May. I'd be visiting some friends and checking out the housing
in the area. I still don't have any job offers but hope by fall or so
to move out there. Kind of getting tired of those long upstate winters 
:-)

Anyway, keep in touch and send me any comments you may have about that 
scheduling paper I gave you. I'd like to try coupling, perhaps, CP with 
LS methods on a very large instance of the kind of problems I dealt with. 
>From experience, a multi-phase approach, in my opinion, is the best 
approach in tackling such hard and highly-constrained problems.

Many thanks.

Best wishes,
Saleh